.u-section-1 .u-sheet-1 {
  min-height: 1102px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 891px;
  margin: 20px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 836px;
  margin-top: 30px;
  margin-bottom: 20px;
  grid-gap: 17px 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-1 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

.u-section-1 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-gallery-1 {
    height: 691px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1065px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1342px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2701px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-gallery-1 {
    height: 3659px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2354px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: auto;
    grid-gap: 0px 0px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/546626348_1180904524056729_1006259206250557168_n.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 628px;
}

.u-section-2 .u-text-1 {
  width: 410px;
  margin: 381px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 20px 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  margin: 32px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 298px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/loose-cut-edits-7-1200x1200.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 782px;
}

.u-section-3 .u-text-1 {
  width: 410px;
  margin: 545px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  margin: 33px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 494px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 371px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/methodonecover81.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 665px;
}

.u-section-4 .u-text-1 {
  margin: 483px 379px 0 351px;
}

.u-section-4 .u-text-2 {
  margin: 0 20px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  margin: 8px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 251px;
    margin-right: 279px;
    width: 410px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 141px;
    margin-right: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 315px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 51px;
    margin-right: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 223px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 37px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 149px;
}

.u-section-5 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-5 .u-text-1 {
  width: 347px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 149px;
}

.u-section-5 .u-container-layout-2 {
  padding: 24px 42px;
}

.u-section-5 .u-social-icons-1 {
  height: 101px;
  min-height: 16px;
  width: 344px;
  min-width: 88px;
  margin: 0 auto;
}

.u-section-5 .u-icon-3 {
  height: 48px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 123px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 23px 0;
  }

  .u-section-5 .u-social-icons-1 {
    height: 88px;
    width: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 168px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 91px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 131px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-5 .u-social-icons-1 {
    height: 90px;
    width: 309px;
  }
}